Vulnerability CVE-2002-2422


Published: 2002-12-31   Modified: 2012-02-12

Description:
Cross-site scripting (XSS) vulnerability in Compaq Insight Management Agents 2.0, 2.1, 3.6.0, 4.2 and 4.3.7 allows remote attackers to inject arbitrary web script or HTML via a URL, which inserts the script into the resulting error message.

CVSS2 => (AV:N/AC:M/Au:N/C:N/I:P/A:N)

CVSS Base Score
Impact Subscore
Exploitability Subscore
4.3/10
2.9/10
8.6/10
Exploit range
Attack complexity
Authentication
Remote
Medium
No required
Confidentiality impact
Integrity impact
Availability impact
None
Partial
None
Affected software
Compaq -> Insight management agent 

 References:
http://www.securityfocus.com/bid/5780
http://www.securiteam.com/windowsntfocus/6G00K0A5SM.html

Copyright 2022, cxsecurity.com

 

Back to Top